@charset "utf-8";	
				
/* ---- Main Menu ---- */

.nav-menu {
	background:url(../images/bg_nav.png) repeat-x;
	height:52px;
	position:relative;
	margin:-8px 5px 0 0;
	float:right;
	z-index:111;
} 

.nav-menu li {
	margin: 0;
	padding: 0;
} 

.left_rig {
	background:url(../images/rig_left.png) no-repeat;
	position:absolute;
	left:-13px;
	top:0;
	height:52px;
	width:13px;
} 

.right_rig {
	background:url(../images/rig_right.png) no-repeat;
	position:absolute;
	right:-13px;
	top:0;
	height:52px;
	width:13px;
} 

/*** ESSENTIAL STYLES ***/

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	left: 0;
	width:			160px; /* left offset of submenus need to match (see below) */
	background:     #3c3e3e !important;
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.5);
	box-shadow:0 3px 3px rgba(0,0,0,0.5);
	-moz-border-radius:   0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius: 		  0 0 5px 5px;
	border-top:           1px solid #202121;
	border-left: 			  1px solid #454545;
	border-right: 			  1px solid #454545;
	z-index:9999;
	behavior: url(wp-content/themes/horizon/extensions/pie/PIE.php);
}

.sf-menu ul li {
	background:url(../images/bg_li.png) repeat-x;
	border-top:   		1px solid #454747;
	border-bottom: 		1px solid #303232;
	line-height: 		30px;
	padding-left: 		20px;
	position:relative;
}

.sf-menu ul li:hover {
	background-position:0 -30px;
	
} 

.sf-menu ul li:last-child {
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	behavior: url(wp-content/themes/horizon/extensions/pie/PIE.php);
} 

.sf-menu ul li a:hover {
	font-weight:100;
	color:#fff;
	text-decoration:none;
} 

.sf-menu ul li ul  {
	position:absolute;
	width:150px;
	left:162px;
} 

.sf-menu ul li a {
	color:#c1c1c1;
	text-shadow:#2f3231 0 1px 0;	
	font-family: 'Arimo', Arial, Verdana;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px !important;
	top:			38px; /* match top ul list item height */
	z-index:		99999;
}

.sf-menu > li {
	float:			left;
	position:		relative;
}

.sf-menu a {
	display:		block;
	position:		relative;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			164px !important; /* match ul width */
	top:			-2px;
	-moz-border-radius:    5px;
	-webkit-border-radius: 5px;
	border-radius: 		   5px;
	border-top:1px solid #303232;
	behavior: url(wp-content/themes/horizon/extensions/pie/PIE.php);
}


/*** DEMO SKIN ***/
ul.sf-menu {
	padding:0 100px 0 7px;
} 

ul.sf-menu > li > a  {	
	font-family: 'Arimo', Arial, Verdana;
	color:#c8c7c7;
	display:block;
	text-shadow:#292a2a 0 -1px 0; 	
	line-height:27px;
	padding:0 15px;
	font-size:15px;
	text-decoration:none;
} 

ul.sf-menu > li{
	float:left;
	margin:9px 1px 0 1px;
	border:1px solid transparent;
} 

/*ul.sf-menu > li.sfHover {
	background:url(../images/current.png) repeat-x;
	border:1px solid #2f2f2f;
}*/

.sf-menu > li.current-menu-item,
.sf-menu > li.current-menu-parent,
.sf-menu > li.current_page_parent {
    background:url(../images/current.png) repeat-x top center;
	margin-top:9px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px; 
	border:1px solid #454545;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 1) inset, 0 0 1px rgba(0, 0, 0, 1) inset;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 1) inset, 0 0 1px rgba(0, 0, 0, 1) inset;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 1) inset, 0 0 1px rgba(0, 0, 0, 1) inset;
	height:28px;
	behavior: url(wp-content/themes/horizon/extensions/pie/PIE.php);
}

.sf-menu li.current-menu-item > a {
	color:#fff;
	text-decoration:none;
} 

ul.sf-menu > li.sfHover > a {
	color:#fff;
	text-decoration:none;
} 

ul.sf-menu > li:hover > a {
	color:#fff;
} 

ul.sf-menu ul > li.sfHover > a {
	color:#fff !important;
}

/* ----- Search ----- */

#fancy_search a {
	background: url(../images/search.png) no-repeat scroll top left transparent;
    cursor: pointer;
    height: 31px;
    position:absolute;
    text-indent: -9999em;
    top: 9px;
	right:5px;
    width: 31px;
    z-index: 100;
} 

#fancy_search a:hover {
	background-position:0 -31px;
} 

.search_tooltip {
	background: url(../images/search_tooltip.png) no-repeat scroll 0 0 transparent;
	position:absolute;
	right:-30px;
	top:-65px;
	display:none;
} 

.cluetip-inner {
	padding:16px 40px 17px 17px;
} 

.search_tooltip #search_input {
	background:url(../images/textfield.png) repeat-x;
    font-size: 11px;
	color:#686868;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	padding: 7px 9px;
	font-style:italic;
    z-index: 2002;
	width: 164px;
} 

.search_tooltip #search_input:hover  {
	-moz-box-shadow:0 0 2px rgba(204,204,204,0.2) inset;
	-webkit-box-shadow:0 0 2px rgba(204,204,204,0.2) inset;
	box-shadow:0 0 2px rgba(204,204,204,0.2) inset;
} 

.search_tooltip #search_input:focus {
	-moz-box-shadow:0 0 3px rgba(204,204,204,0.3) inset;
	-webkit-box-shadow:0 0 3px rgba(204,204,204,0.3) inset;
	-box-shadow:0 0 3px rgba(204,204,204,0.3) inset;
}


.tooltip_search_field {
   border: 0 none;
}

.tooltip_search_button {
	display:none;
} 